<ion-grid>

    <!-- <div class="contentBlock">
         <p [class]=listeCol[0]><small><ion-label> Déclaration <ion-icon [class]="iconeCheck[0]" slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>

         <p  [class]=listeCol[1]><small><ion-label>Options <ion-icon [class]="iconeCheck[1]" slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>
         <p [class]=listeCol[2] ><small><ion-label> Resultat <ion-icon [class]="iconeCheck[2]" slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>
         <p [class]=listeCol[3]><small>    <ion-label>Validation<ion-icon  [class]="iconeCheck[3]"slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>
         <p  [class]=listeCol[4]><small><ion-label>Recapitulatif <ion-icon  [class]="iconeCheck[4]"  slot="start" color ="success" name ="checkbox"></ion-icon></ion-label></small></p>


    </div> -->


    <div class="contentBlock">
        <div [class]=listeCol[0] text-center *ngIf="etape < 4">
            <ion-tab-button class="block">
                <!-- <ion-icon name ="ios-costume"  ></ion-icon> -->
                <img src="../../../assets/simulationIcon/statement.svg" />
                <!-- </div> -->

            </ion-tab-button>
            <p class="titreEtape" translate>Declaration_title</p>
        </div>
        <p [class]=listeCol[1] *ngIf="etape < 4"></p>
        <div [class]=listeCol[1] text-center *ngIf="etape < 4">
            <ion-tab-button class="block">
                <!-- <ion-icon name="ios-connexionwifi"></ion-icon> -->

                <!-- </div> -->
                <img src="../../../assets/simulationIcon/choices_2.svg" />

            </ion-tab-button>
            <p class="titreEtape" translate>Options_title</p>
        </div>
        <p [class]=listeCol[2] *ngIf="etape < 4"></p>
        <div [class]=listeCol[2] text-center>
            <ion-tab-button class="block">
                <!-- <ion-icon name="ios-doc"></ion-icon> -->
                <img src="../../../assets/simulationIcon/test.svg" />
                <!-- </div> -->

            </ion-tab-button>
            <p class="titreEtape" translate>Resultat_tilte</p>
        </div>
        <p [class]=listeCol[3] *ngIf="etape > 3"></p>
        <div [class]=listeCol[3] text-center *ngIf="etape > 3">
            <ion-tab-button class="block">
                <!-- <ion-icon name="ios-doc"></ion-icon> -->
                <img src="../../../assets/simulationIcon/approved.svg" />
                <!-- </div> -->

            </ion-tab-button>
            <p class="titreEtape" translate>Validation_title</p>
        </div>
        <p [class]=listeCol[4] *ngIf="etape > 3"></p>
        <div [class]=listeCol[4] text-center *ngIf="etape > 3">
            <ion-tab-button class="block">
                <!-- <ion-icon name="ios-doc"></ion-icon> -->
                <img src="../../../assets/simulationIcon/cashless-payment.svg" />
                <!-- </div> -->

            </ion-tab-button>
            <p class="titreEtape" translate>Paiement_title</p>
        </div>
    </div>